
/* NAV */

#nav{
width:100%; 
}
#nav ul li {

}

#nav ul li a{
	/* display:block;*/

	transition:all 0.5s ease-out 0s; cursor:pointer;
}

#nav ul li a:hover {


	transition:all 0.5s ease-out 0s;
}



/* CLEARING */

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
  float: none;
}

.clearfix { 
  display: block;  
}

/* FIXED BAR */

.fixed {  
    position: fixed;   background-image:url("../images/menu_sfblack50.png")!important;
    top: 0;  
    z-index: 9999999;    
}  